body {width: 1070px; body-align: center; background: url() #none; margin: 0 auto; cursor: crosshair;}

input, textarea {
    color: #9295b2;
    font-family: verdana;
    font-size: 11px;
    border: 1px dashed #beb9b3;
    background-color: #f8f5f1;}

a, a:link{
color:#9295b2;
font-size: 11px; letter-spacing: 0px;
font-family: Tahoma;
font-weight: bold;
TEXT-DECORATION: none; 

}
a:hover {
color: #9295b2;
font-size: 11px; letter-spacing: 0px;
font-family: Tahoma;
cursor: crosshair;
font-weight: bold;
TEXT-DECORATION: none; }

a img {
filter:alpha(opacity=100);
-moz-opacity:0.90;
opacity: 0.90;
}

a:hover img {
filter:alpha(opacity=100);
-moz-opacity:0.100;
opacity: 0.70;
}

p, a, body, td, tr, div {
	font-weight: -----;
	font-style: -----;
	font-size: -----;
	color: #beb9b3;
	cursor: -------;
	font-family: -------;
	line-height: -----;
}

b {	cursor: none; color: #9295b2; TEXT-DECORATION: none;	
}
l {	 cursor: none; color: #9295b2; TEXT-DECORATION: none;
}
i {	 cursor: none; color: #9295b2; TEXT-DECORATION: none;
}
u {	 cursor: none; color: #a49f99; TEXT-DECORATION: none;
}
strong {	color: #a49f99;	background: #fcf9f6; font-weight: normal;  line-height: 15px; letter-spacing: 0px; font-weight: bold;	font-style: bold;
}

.table {
        color: #beb9b3;
        background-color: #fcf9f6;
        border: 3px solid #;
	text-align: justify;
        padding: 8px;
        -moz-border-radius: 0px;
        line-height: 13px;
        font-family: Verdana;
        width: 450px;	
}

.table1 {
        color: #ffffff;
        background-color: #9295b2;
        border: 3px solid #;
	text-align: justify;
        padding: 8px;
        -moz-border-radius: 0px;
        line-height: 13px;
        font-family: Verdana;
        width: 440px;	
}

.table2 {
        color: #48474e;
        background-color: #242327;
        border: 3px solid #;
	text-align: justify;
        padding: 8px;
        -moz-border-radius: 0px;
        line-height: 13px;
        font-family: Verdana;
        width: 440px;	
}

.table3 {
        color: #beb9b3;
        background-color: #f8f5f1;
        border: 3px solid #;
	text-align: justify;
        padding: 8px;
        -moz-border-radius: 0px;
        line-height: 13px;
        font-family: Verdana;
        width: 400px;	
}


 
.Pr {
font-family: tahoma;
font-size: 11px;
color: #beb9b3;
margin-right: 2px; 
padding: 1px;
text-align: center;
letter-spacing: 1px;
line-height: 12px;
float:left; 
width: 23%;}

.top {
        color: #9094bf;
        background-color: #F2F9FD;
        border-bottom: 1px solid #F2F9FD;
        border-top: 1px solid #F2F9FD;
        border-right: 1px solid #F2F9FD;
        border-left: 1px solid #F2F9FD;
        padding: 10px;
        -moz-border-radius: 0px;
        line-height: 11px;
        font-family: Verdana;
        width: 400px;	
}

.subtitulo { 
color: #9094bf;
border-bottom: 0px solid #F7B0CC;
border-right: 0px solid #F7B0CC;
padding: 0px 0px 0px 0px;
}

.titulo { 
color: #9094bf;
font-family: Georgia;
font-size: 10px;
text-transform:uppercase;
letter-spacing: 1px;
font-weight: bold;
font-style: none;
border-bottom: 0px solid #F7B0CC;
border-right: 0px solid #F7B0CC;
padding: 10px 10px 10px 40px;
        width: 500px;	
}


#barra {
color: #9094bf;
background: none;
font-family: Verdana;
font-weight: normal;
font-size: 11px; 
height: 39px;
width: 100%;
align:center;
border-top: 3px solid #;}

#barra .tubo {
text-align:center;
float: center;
background: #FFFFFF;
border: 1px solid #;
-moz-border-radius: 0px 0px 8px 8px;
margin: 0 auto; 
padding: 2px;
font: bold 10px Verdana;
width: 70%;}

#barra .fvbarraf {
height: 16px;
background: #FFFFFF;
font-family: verdana;
font-weight: normal;
font-size: 11px; 
color: #9094bf; 
margin: 0px;
border: 1px solid #;
-moz-border-radius: 0px;
width: 85%}

#barra .fvbarra a:link, #barra .fvbarra a:visited , #barra .fvbarra a:active  {
letter-spacing: 0px;
color: #9094bf;
font-family: verdana;
text-transform: capitalize;
font-weight: normal;
font-size: 11px; 
text-align:center;
padding: 2px;
text-decoration: none; 
background-color:transparent;
-moz-border-radius: 0px;}

#barra .fvbarra a:hover {
letter-spacing: 0px;
color: #9094bf;
font-size: 11px;
font-family: verdana;
text-transform: capitalize;
font-weight: normal;
line-height: 11px;
text-align:left;
padding: 2px;
text-decoration: none; 
background: #;
-moz-border-radius: 0px;}

#barra .fvbarra {
font: normal 11px Verdana;
letter-spacing: 0px;
font-family: verdana;
font-weight: normal;
font-size: 11px; 
align: left;
color: #9094bf; }

#barra .barraimg {
opacity:.0;